builddir = /build
pkgbuild_sha256sum = e887734a56f6be3b9ae2f5ac27de49e0990b4268313d5b324b33f870a802cd0c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
